<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3ab0f0d793b9e3d91df28ac7b60fe379">
  <dict>
    <!--2022-06-27 15:54:54.000-->
    <bool key="carrier_popup_disable">true</bool>
    <!--2021-09-17 15:15:13.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2021-09-17 15:15:13.000-->
    <string key="hn_networkname_normal">all,HSDPA:3G;HSUPA:3G;HSPA:3G;LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G+</string>
    <!--2021-09-17 15:15:13.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:15:13.000-->
    <int key="num_match">7</int>
    <!--2021-12-03 10:38:59.000-->
    <bool key="save_ims_conf_participants">true</bool>
    <!--2024-01-12 16:07:53.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2021-09-17 15:15:13.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-09-17 15:15:13.000-->
    <int key="sms_to_mms_textthreshold">13</int>
    <!--2021-09-17 15:15:13.000-->
    <string key="voicemail_carrier">Claro</string>
    <!--2021-09-17 15:15:13.000-->
    <string key="voicemail_number">#99</string>
    <!--2021-09-17 15:15:13.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
